package com.yeejoin.amos.boot.module.common.api.service;

import com.yeejoin.amos.boot.module.common.api.entity.TzsDataRefreshMessage;

public interface IDataRefreshHandler {

    String supportType();

    void doRefresh(TzsDataRefreshMessage message);
}
